<?xml version="1.0" encoding="UTF-8"?>
<module cursive.leiningen.project.LeiningenProjectsManager.displayName="banking:0.1.0-" cursive.leiningen.project.LeiningenProjectsManager.isLeinModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/target/default/classes" />
    <output-test url="file://$MODULE_DIR$/target/default/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/resources" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/dev-resources" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/test" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/target/default" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Leiningen: clj-time:0.11.0" level="project" />
    <orderEntry type="library" name="Leiningen: clojure-complete:0.2.5" level="project" />
    <orderEntry type="library" name="Leiningen: clout:2.2.1" level="project" />
    <orderEntry type="library" name="Leiningen: commons-codec:1.10" level="project" />
    <orderEntry type="library" name="Leiningen: commons-fileupload:1.3.3" level="project" />
    <orderEntry type="library" name="Leiningen: commons-io:2.5" level="project" />
    <orderEntry type="library" name="Leiningen: compojure:1.6.1" level="project" />
    <orderEntry type="library" name="Leiningen: crypto-equality:1.0.0" level="project" />
    <orderEntry type="library" name="Leiningen: crypto-random:1.2.0" level="project" />
    <orderEntry type="library" name="Leiningen: hiccup:1.0.5" level="project" />
    <orderEntry type="library" name="Leiningen: http-kit:2.3.0" level="project" />
    <orderEntry type="library" name="Leiningen: instaparse:1.4.8" level="project" />
    <orderEntry type="library" name="Leiningen: javax.servlet/javax.servlet-api:3.1.0" level="project" />
    <orderEntry type="library" name="Leiningen: joda-time:2.8.2" level="project" />
    <orderEntry type="library" name="Leiningen: medley:1.0.0" level="project" />
    <orderEntry type="library" name="Leiningen: nrepl:0.6.0" level="project" />
    <orderEntry type="library" name="Leiningen: org.clojure/clojure:1.10.1" level="project" />
    <orderEntry type="library" name="Leiningen: org.clojure/core.specs.alpha:0.2.44" level="project" />
    <orderEntry type="library" name="Leiningen: org.clojure/data.json:0.2.6" level="project" />
    <orderEntry type="library" name="Leiningen: org.clojure/spec.alpha:0.2.176" level="project" />
    <orderEntry type="library" name="Leiningen: org.clojure/tools.macro:0.1.5" level="project" />
    <orderEntry type="library" name="Leiningen: ring/ring-anti-forgery:1.3.0" level="project" />
    <orderEntry type="library" name="Leiningen: ring/ring-codec:1.1.0" level="project" />
    <orderEntry type="library" name="Leiningen: ring/ring-core:1.6.3" level="project" />
    <orderEntry type="library" name="Leiningen: ring/ring-defaults:0.3.2" level="project" />
    <orderEntry type="library" name="Leiningen: ring/ring-headers:0.3.0" level="project" />
    <orderEntry type="library" name="Leiningen: ring/ring-ssl:0.3.0" level="project" />
  </component>
</module>